UXSPI لا يدعم تحديث البرنامج الثابت من Broadcom على برنامج VMware ESXi 4.1u1 و u2 و u3 - الخوادم - Lenovo Support AE